RESTART(1)

NAME
restart -- call bin/interchange "-"r with possible su

VERSION
1.0

SYNOPSIS
        restart [-f]

DESCRIPTION
The "restart" script just tries to execute "interchange" "-r" with the proper permissions. If the user is "root", a prompt will be made to see if you want to start as the guessed user ID. (This is the contents of the $Global::VendRoot/_uid file.)

OPTIONS
The "-f" flag prevents the prompt for superuser and forces quiet mode; this is how you might call Interchange from a system startup script.

SEE ALSO
interchange(1), http://www.icdevgroup.org/

AUTHOR
Mike Heins